Source: cask-server
Section: libs
Priority: optional
Maintainer: Jonah Brüchert <jbb@kaidan.im>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               ninja-build,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: https://github.com/Nitrux/cask-server
Vcs-Git: https://invent.kde.org/neon/neon-packaging/cask-server.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/cask-server

Package: cask-server
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, mauiman
Description: Public server and API to interface with Cask features for maukit apps.
 This package contains cask-server libraries

Package: cask-server-dev
Architecture: any
Depends: cask-server (= ${binary:Version}),
         qt6-base-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Public server and API to interface with Cask features for maukit apps.
 This package contains cask-server development files

